Subject: Re: Employment Verification Request - Ammar Ali
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 24 Jun 2021 12:46:10 +0000

Call me
________________________________
From: HR Livesalesman <[email-masked]>
Sent: 24 June 2021 6:11 PM
To: Saurabh Dadu <[email-masked]>
Subject: Re: Employment Verification Request - Ammar Ali

Yes I issued the experience letter only. Deeksha Ma'am asked me to send him as she promised him at the time of joining

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On Jun 24, 2021, at 5:55 PM, saurabh <[email-masked]> wrote:

DID YOU ISSUE THIS LETTER????

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Reshma Mondal <[email-masked]>
Sent: 24 June 2021 5:51 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>
Subject: Employment Verification Request - Ammar Ali

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Past Employment Verification Request

Employee's Full Name    Ammar Ali
        Ammar Ali Experience certificate.pdf<https://www.jotform.com/uploads/lsmindia/93045299599475/5003464800245234725/Ammar%20Ali%20Experience%20certificate.pdf>
        6_Ammar Ali Experience certificate_3562.pdf<https://www.jotform.com/uploads/lsmindia/93045299599475/5003464800245234725/6_Ammar%20Ali%20Experience%20certificate_3562.pdf>
Name of the person requesting Verification      Reshma Mondal
Name of your organisation/company       SecureSearch Screening Services Pvt. Ltd.
Your E-Mail address     [email-masked]
Your Phone Number       (+91) 9833094877
Your organisation is    Third party verification company working on behalf of a client
Name of your Client's company   PERSOLKELLY India Pvt Ltd
        I R.pdf<https://www.jotform.com/uploads/lsmindia/93045299599475/5003464800245234725/I%20R.pdf>
As a part of verification process we will verify if the letters you've attached (joining and reliving letters) are true or not, In addition, you can ask upto 2 additional questions below.     Candidate Name - Ammar Ali
Designation - Bilingual Customer Support Representative
Duration - 14 Oct 2019 TO 25 Jul 2020